.wrapper-image-group-62 {
    display: grid;
    grid-template-areas: 'img-1 img-2' 'img-1 img-3';
    grid-template-columns: 50% auto;
    /* column-gap: 20px; */
    gap: 10px;
  }
  
  .img-1 {
      grid-area: img-1;
  }
  .img-2 {
      grid-area: img-2;
  }
  .img-3 {
      grid-area: img-3;
  }
  
  .wrapper-image-group-62-2 {
    display: grid;
    grid-template-columns: 75.4% auto;
    column-gap: 20px;
  }
  
  @media (max-width: 991px) {
    .wrapper-image-group-62 {
      display: block;
    }
  
    .wrapper-image-group-62-2 {
      display: block;
    }
  }
  